FACO Floor Plan System - Feature #1180
Feature # 1150 (Dev : Todo): Module_User Matrix
Dev_API_mwuagliaim wi1aatilugldein Update data User info

09/05/2022 13:07 - Was-Wasana Chantamud

anue: Dev : Todo L3u: 22/06/2022
anuaa: Medium IUATUNIAUA: 22/06/2022
nounnaln: Hot-Patiwat Yunchaiyaphum % dnFA: 0%
NECTRVE narildlagilssnm: 0.00 7 Taa
T Vail: 0.00 #1Txv
T9aLLdY0

15596

#1 - 09/05/2022 14:34 - Off-Thanapol Kuakamjad
- 159 changed from (API) Module : n’mqu"h/’wu ifiuﬂ?@ianﬁmﬁﬂy@m Update data User info to DevaPLn’mumﬂszu Mu?%t%ﬁmﬂﬂm Update data User info
- waunn1e i set to Was-Wasana Chantamud

- Parent task set to #1150

#2 - 13/06/2022 06:18 - Was-Wasana Chantamud
- Tuasunmiua set to 23/06/2022
- 18 changed from 09/05/2022 to 23/06/2022

#3 - 13/06/2022 06:19 - Was-Wasana Chantamud
- Twasunmun changed from 23/06/2022 to 24/06/2022
- 154 changed from 23/06/2022 to 24/06/2022

#4 - 13/06/2022 06:20 - Was-Wasana Chantamud
- Tuasummua changed from 24/06/2022 to 23/06/2022
- 15 changed from 24/06/2022 to 23/06/2022

#5 - 13/06/2022 06:21 - Was-Wasana Chantamud
- Twasunmiun changed from 23/06/2022 to 28/06/2022
- (5% changed from 23/06/2022 to 28/06/2022

#6 - 13/06/2022 06:29 - Was-Wasana Chantamud
- Twasunmiun changed from 28/06/2022 to 23/06/2022
- 154 changed from 28/06/2022 to 23/06/2022

#7 - 19/06/2022 21:21 - Was-Wasana Chantamud

- nouna1e i changed from Was-Wasana Chantamud to Hot-Patiwat Yunchaiyaphum

#8 - 22/06/2022 09:39 - Was-Wasana Chantamud
- twasunmua changed from 23/06/2022 to 22/06/2022
- 154 changed from 23/06/2022 to 22/06/2022
